body {
    font-family: Arial, sans-serif;
    margin: 20px;
}

h2 {
    text-align: center;
    color: #333;
    background-color: #f2f2f2;
    padding: 10px;
    border-radius: 5px;
}

p {
    text-align: justify;
}

img {
    display: block;
    margin: 0 auto;
}

ul {
    list-style-type: none;
    padding: 0;
}
ul.custom-list {
  list-style: none;
  padding: 0;
}

ul.custom-list li {
  position: relative;
  padding-left: 20px;
}

ul.custom-list li::before {
  content: "\2713"; /* Símbolo de checkmark */
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  font-size: 18px;
  color: green;
}
li {
    margin-bottom: 5px;
}